﻿
.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}
 #pg-16-0 , #pg-16-3 , #pg-16-4 , #pg-16-5 , #pg-16-6 , #pg-16-7 , #pg-16-8 , #pg-16-9 , #pl-16 .so-panel { margin-bottom:50px }
 #pl-16 .so-panel:last-child { margin-bottom:0px }
 #pg-130-0 , #pl-130 .so-panel { margin-bottom:50px }
 #pl-130 .so-panel:last-child { margin-bottom:0px }
 #pg-w5cbb6534592f5-0 , #pl-w5cbb6534592f5 .so-panel { margin-bottom:50px }
 #pl-w5cbb6534592f5 .so-panel:last-child { margin-bottom:0px }

.context-ad__text {
    font-size: 13px;
    line-height: 1.2;
    color: #000000;
    margin: 0;
    word-break: break-word;
}


.slider {
    height: 374px;
    left: 2px;
    margin: 0 auto;
    position: absolute;
    top: 298px;
    width: 435px;
	overflow:visible !important; 
    z-index: 2;
}


.slider-bot {
	width:100%;
	height:52px;
	background:#fff;
}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.jCycleActivated-processed .rb-slide.tallest{display:block !important;position:relative !important;}
.rb-slide{display:none;line-height:0;opacity:0;}
.rb-slide.rb-first-slide{display:block;opacity:1;}

div#shownewslist div.paginator {text-align: center; font-size: 14px; font-weight: bold;}


div.webshop div.paginator {text-align: center; font-size: 14px; font-weight: bold;}



#rt-transition.rt-hidden {opacity: 0;}


.img-with-aniamtion-wrap {
	line-height: 0;
	margin-bottom: 0!important;
}


.right.img-with-aniamtion-wrap {
	text-align: right;
}


.right.img-with-aniamtion-wrap img {
	display: inline-block;
}


.wpb_row.full-width-content img, .wpb_row.full-width-content .img-with-aniamtion-wrap {
	margin-bottom: 0;
}
.processing,.loading-spin{position:relative}
.processing:before,.loading-spin{content:'';margin:0px auto;font-size:10px;text-indent:-9999em;border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;opacity:.8;border-left:3px solid #446084;animation:spin .6s infinite linear;border-radius:50%;width:30px;height:30px;pointer-events:none}
.box-image.processing:before,.dark .processing:before,.dark.processing:before,.dark.loading-spin,.dark .loading-spin{border-top:3px solid rgba(0,0,0,0.1) !important;border-right:3px solid rgba(0,0,0,0.1) !important;border-bottom:3px solid rgba(0,0,0,0.1) !important;border-left:3px solid #fff !important}
.processing:before,.loading-spin.centered{position:absolute;top:50%;left:50%;margin-left:-15px;margin-top:-15px;z-index:99}
.loading-spin{border-radius:50%;width:30px;height:30px}

.bd-icon-67:before {
  content: '\216';
}

.bd-icon-67:hover:before {
  background-color: rgba(21, 86, 112, 0.5);
  color: #ffffff;
}


.paragraph-service {
  clear: both;
  padding-left: 10px;
  font-size: 20px;
  line-height: 25px;
}



.paragraph {
  padding-top: 43px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
  line-height: 21px;
}


.paragraph-adaptive {
  display: none;
}


.paragraph-mob {
  display: none;
}


.paragraph--offers {
  width: 440px;
  padding-top: 39px;
  color: #233b4e;
}


.paragraph-about {
  padding: 0;
  padding-bottom: 8px;
  font-family: 'GothaProReg', Helvetica, Arial, sans-serif;
  font-size: 18px;
}


.paragraph-about--mob {
  display: none;
}




.mh-main-nav-wrap { background: #2a2a2a; }

.mh-main-nav-wrap .slicknav_btn, .mh-main-nav-wrap .slicknav_menu, .mh-main-nav-wrap .slicknav_nav .slicknav_item:hover, .mh-main-nav-wrap .slicknav_nav a:hover { background: transparent; }

.mh-main-nav-wrap .slicknav_nav ul { border-top: 1px solid #e64946; }

.mh-main-nav-wrap .slicknav_nav ul ul { border: none; }


header #logo { padding: 10px 0; height: 40px; max-width: 350px; }

	
#logo {
	padding: 20px 0; 
	max-width: 100%;
	max-height: 100%;
	transition: all 200ms linear;
	-webkit-transition: all 200ms linear;
    -moz-transition: all 200ms linear;
    -o-transition: all 200ms linear;
    -ms-transition: all 200ms linear;
	}

	
#logo img {
	max-height: 100%;
	}

	
.smallheader #logo {
	height: 40px;
	padding: 10px 0; 
	}

	
.smallheader #logo h2 {
	line-height: 40px;
	}

	
.left-float { 
	float: left; 
	}
.pagination{font-size:11px;font-weight:700;line-height:20px;margin-bottom:30px;padding:12px 0;text-transform:uppercase;overflow:hidden}
.pagination span,.pagination a{display:block;float:left;margin:2px 2px 2px 0;padding:6px 9px 5px;text-decoration:none;width:auto;color:#fff!important;background:#666}
.pagination a:hover{color:#fff;background:#333}
.pagination .current{padding:6px 9px 5px;background:#333;color:#fff}
body a.fl-callout-title-link {text-decoration: none;}
body h1.fl-callout-title,body h2.fl-callout-title,body h3.fl-callout-title,body h4.fl-callout-title,body h5.fl-callout-title,body h6.fl-callout-title {margin: 0;padding: 0 0 10px 0;}
.fl-callout-icon-left-title .fl-callout-title,.fl-callout-icon-right-title .fl-callout-title {display: inline-block;}
.fl-callout-icon-left-title .fl-callout-title span,.fl-callout-icon-right-title .fl-callout-title span {display: table-cell;vertical-align: middle;}

#slider-main .carousel-caption .caption-content p { font-size: 18px; line-height: 26px; margin-bottom: 20px; }

#slider-main .carousel-caption .caption-content { margin: 0; max-width: 520px; }

#slider-main .slider-item-center .caption-content { margin: 0 auto; max-width: 800px; }

#slider-main .slider-item-right .caption-content {  }

#slider-main .slider-item-right .caption-note,
#slider-main .slider-item-right .caption-header,
#slider-main .slider-item-right .caption-content { }

#slider-main .carousel-caption .caption-content,
#slider-main .carousel-caption .caption-content p	{ font-size: 16px !important; }


.staff-box:hover .project-foot, .project-box:hover .project-foot, .item.dark .caption-content .icon-circle,
.border-color-gray-2 {
	border-color: #485257;
}
.et_header_style_centered .et-search-form input,.et_header_style_centered span.et_close_search_field{top:60%}
.et_vertical_nav.et_header_style_centered .et-search-form input,.et_vertical_nav.et_header_style_centered span.et_close_search_field{top:0}
span.et_close_search_field{display:block;position:absolute;z-index:99999;top:0;right:0;bottom:0;width:30px;height:30px;margin:auto;cursor:pointer}
span.et_close_search_field:after{display:inline-block;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;font-family:ETmodules;font-size:32px;font-weight:400;font-variant:normal;-webkit-font-smoothing:antialiased;line-height:1;text-transform:none;content:"\4d";speak:none}
.et_fullwidth_nav .et-search-form,.et_fullwidth_nav .et_close_search_field{right:30px}
.et_vertical_nav span.et_close_search_field:after{font-size:16px}
.et_vertical_nav span.et_close_search_field{width:13px;height:18px}


.graphic-img-list .title {
	text-transform: uppercase;
	display: block;
	font-weight: 600;
	letter-spacing: 1px;
	font-size: 26px;
	line-height: 30px;
	color: #004663;
	margin: 0 0 15px;
}


.ico-info-list .title {
	text-transform: uppercase;
	letter-spacing: .55px;
	font-weight: 600;
	display: block;
	margin: 0 0 8px;
	font-size: 22px;
	line-height: 26px;
	color: #004563;
}


.blog-detail .title {
	float: left;
	max-width: 50%;
	font-size: 16px;
	line-height: 32px;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 1px;
	margin: 0;
	color: #004663;
}


.seperator-list .title {
	text-transform: capitalize;
	width: calc(100% - 250px);
}

.blog-top .title a {
    color: #004663;
}
section.section-moon-month-horoscope-title .moon-stars{position:absolute;left:-5%;top:50%;max-width:235px;z-index:2}
section.section-moon-week-horoscope-title .moon-stars{position:absolute;left:-5%;top:50%;max-width:235px;z-index:2}
section.section-moon-horoscope .moon-stars{position:absolute;left:5%;top:50%;z-index:2;max-width:24%}
section.section-moon-week-horoscope-title .moon-stars,section.section-moon-month-horoscope-title .moon-stars{left:-5%;top:21%;max-width:200px}

    .copyrights { text-align: center }

.clear {
    clear: both;
}


.clear:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden
}
.cart-quantity{color:#333333;display:inline-block;font-family:'proxima-nova','Helvetica Neue',Helvetica,Arial,sans-serif;font-size:14px;line-height:20px;position:relative;top:-6px;}


.breaker {
    clear: both;
}
body .pea_cook_wrapper.pea_cook_bottomcenter a#fom,
body .pea_cook_more_info_popover .pea_cook_more_info_popover_inner
a#pea_close{color:#ce121b !important;border:none;display:inline-block}
body .pea_cook_wrapper.pea_cook_bottomcenter a#fom:hover,
body .pea_cook_more_info_popover .pea_cook_more_info_popover_inner a#pea_close:hover{border-bottom:1px solid #ce121b}
a#fom,a#pea_close{border-bottom:1px dotted}
a#pea_close{padding-top:20px;display:block}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.tga {
	font-family:"Arial Narrow";
	font-size:18px;
	color:#FF0;
	padding-left:3px;
	background-color:#FF6;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}

.copyright {
	text-align: center;
	font-size: 12px;
	color: #fff;
	border-top: 1px solid #333;
	padding: 5px;
	margin-top: 10px;
	background: #191919
}
#site-navigation .dropdown-menu .link-inner{font-weight:600;font-size:18px}

.ittem{ width: 186px; height: 100px; float: left; background: #fff; text-align: center;}

.style43 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #000099;
}

.simple-weather-widget .temp .degrees{
	display: block;
	font-size: 42px !important;
	line-height: 60px;
	width: auto !important;
	text-indent: 15px;
}

.simple-weather-widget .temp:hover .degrees{
	display: none;
}

.td-weather-degrees-wrap {
  padding: 15px 0;
  
}

.td-weather-degrees-wrap i {
  position: relative;
  top: 3px;
  font-size: 16px;
  color: #b3b3b3;
}

.td-weather-degrees-wrap .td-small-degrees {
  font-size: 12px;
}

.td-weather-degrees-wrap .td-circle {
  font-size: 18px;
  position: relative;
  right: 3px;
  top: 3px;
}

.td_block_weather .td-column-2 .td-weather-degrees-wrap,
.td_block_weather .td-column-3 .td-weather-degrees-wrap {
  padding: 12px 0;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-12{width:100%}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}



.et-fb.et-db #et-boc .et_pb_number_counter {
	opacity: 1;
}
.container-fluid:after,.container:after,.row:after{content:'';display:block;clear:both}
.row.row-inline{font-size:0}
.row{margin-left:-15px;margin-right:-15px}
.students .row:last-of-type{margin-top:30px}
.feedback .row,.feedback .form-block{display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;-webkit-flex-direction:row;-moz-flex-direction:row;-ms-flex-direction:row;-o-flex-direction:row;flex-direction:row;-webkit-flex-wrap:wrap;-moz-flex-wrap:wrap;-ms-flex-wrap:wrap;-o-flex-wrap:wrap;flex-wrap:wrap;-ms-align-items:center;align-items:center}
.mobile-menu__ul ul.vertical.sub_nav{-webkit-transform:translate(-100%);-o-transform:translate(-100%);transform:translate(-100%);opacity:0;pointer-events:none;-webkit-transition:opacity .5s,-webkit-transform .5s ease-out;transition:opacity .5s,-webkit-transform .5s ease-out;-o-transition:opacity .5s,-o-transform .5s ease-out;transition:transform .5s ease-out,opacity .5s;transition:transform .5s ease-out,opacity .5s,-webkit-transform .5s ease-out,-o-transform .5s ease-out}
.mobile-menu__ul ul.vertical.sub_nav.shift{-webkit-transform:translate(0);-o-transform:translate(0);transform:translate(0);opacity:1;pointer-events:auto}
#javo-navibar .dropdown-menu .menu-item-object-item a{color:#fff}
#javo-navibar .dropdown-menu .menu-item-object-item a:hover{background:#454545;color:#fff}
#header-one-line #javo-navibar ul.navbar-left .menu-item a{padding:10px}
#header-one-line #javo-navibar ul.navbar-left .menu-item .dropdown-menu a{color:#9d9d9d;font-weight:600;line-height:16px;font-size:11px;letter-spacing:1px;font-family:Raleway,sans-serif;text-transform:uppercase}
#header-one-line #javo-navibar ul.navbar-left .menu-item li:hover a{color:#fff}

.text-icon-left .text-icon-content h3 { margin-bottom: 15px; font-size: 20px; }

.text-icon-left .text-icon-content p { margin-bottom: 0; }

.text-icon-center .text-icon-content h3 { margin-bottom: 15px; }

.text-icon-center .text-icon-content p { margin-bottom: 0; }


.logo-stacked{
	display: none;
}


	.logo-stacked-cbs58{
		display: block;
		float: left;
		margin-top: 0.740741%; 
		width: 150px;
	}


	.logo,
	.logo-stacked,
	.header-contact{
		margin-bottom: 10px;
	}
.l-five-tenths,.l-one-half,.l-three-sixths,.l-two-quarters{width:50%}
.track-configurator-sidebar[data-view-list=true] .l-one-half{width:100%}
.track-configurator-sidebar[data-view-list=true] .l-full,.track-configurator-sidebar[data-view-list=true] .l-one-half{padding:5px 8px}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}

#submenu .submenu-item .img {
	width: 100%;
	min-height: 90px;
	margin-bottom: 4px;
}
.fl-photo-img-svg {width: 100%;}


.footer-created-on {
    text-align: center;
    background: #000;
    color: #fff;
    padding: 5px;
}

.footer-created-on a {
    color: #fff;
}

.es-carousel-wrapper{border:1px solid #ddd;}

.es-carousel ul li{border:0px solid #ddd;}

.es-carousel ul{display:none;}

.es-carousel ul li a{display:block;}

.es-carousel ul li a img{display:block;min-width:100px;max-width:100%;height:auto;border: 1px solid #cccccc;}
#carousel_section_section #carousel .es-carousel ul li a:hover{background:none;color:#26B8D1 !important}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions{font-weight:700}
#carousel_section_section .es-carousel ul li a:hover .carousel-captions .carousel-date{font-size:11px}
#carousel_section_section .es-carousel ul li a:hover .carousel-enseigne{color:#26B8D1 !important}
.home .es-carousel-wrapper{margin-bottom:30px}

		
.mobile-header nav{
	
	}

	
	.mobile-header .nav li{
		width:50%;
		border:none;
		font-size:19px;
		background-color:#fff;
		
		}

	.mobile-header .nav li a{color:#000;}

	.mobile-header .nav li.active,.mobile-header .nav li.active a {
		color:#fff;
		border:none;
		background-color:#59014B;
		}


#cart, #currency, div.currency {
    float: left;
    font-weight: 300
}


#currency, div.currency {
    padding: 6px 5px 3px 15px
}


#currency .currency-label {
    float: left
}

div.currency.mobile { display: none; }


div.currency.mobile select#virtuemart_currency_id {
	align-self: center;
}
	
		div.currency.desktop { display: none; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


div.uwz-region-info{
  padding:5px;
  line-height:120%;
  color:#666;
  }


div.uwz-region-info a{
  text-decoration:none;
  color:#ae882d;
  }

#site-logo {
	position: absolute;
	top: 30px;
	font: small-caps normal 32px/100% "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-shadow: 0 1px 2px rgba(0,0,0,.2);
}

#site-logo a {
	text-decoration: none;
	color: #fff;
}

#site-logo a:hover {
	text-decoration: none;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

    .team .col-xs-12{width:50% !important;}

    .side-menu .row .col-xs-12{width:49%;display:inline-block;}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

.sidebar .widget_calendar tbody td.pad,
.sidebar .widget_calendar tfoot td.pad {
    background: #F5F5F5;
    border: none;
}

.alex-chatter-menu li.menu-item a {
  color: #164622;
}

.alex-chatter-menu li.menu-item-has-children:focus ul.sub-menu,
.alex-chatter-menu li.menu-item-has-children:hover ul.sub-menu
{
  display: initial;
}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.no-sidebar-full-width.narrow-978 #main, .no-sidebar-full-width.narrow-1218 #main,
.no-sidebar.narrow-978 #main,
.no-sidebar.narrow-1218 #main {
	overflow: hidden;
}


#main {
	padding: 40px 0 10px 0;
}


body.page-template-page-builder #main {
	padding-top: 0;
	padding-bottom: 0;
}


body.no-sidebar-content-stretched #main .inner-wrap {
	width: 100%;
	max-width: 100%;
}


body.no-sidebar-content-stretched #main .inner-wrap #primary {
	float: none;
	width: 100%;
}



.clearfix {
	display: inline-block;
}


.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}


* html .clearfix {
	height: 1%;
}

#stncc {
  width: 100%;
  max-width: 1400px;
  height: auto;
  display: block;
  margin: 0 auto;
}

 
.menu li:last-child,.menu-item-229 {
	border-right: none !important;
}




.menu-item-230 .sub-menu {
	background: #0098DB !important ;
}



.menu-item-242 .sub-menu {
	background: #01b1af !important ;
}



.menu-item-251 .sub-menu {
	background: #981E34 !important ;
}



.bleu {
color: #337AB7; 
}


#footer-widget-1,
#footer-widget-2,
#footer-widget-3,
#footer-widget-4 {
	display: inline;
	float: left;
	padding-right: 25px;
	width: 215px;
}

#footer-widget-4 {
	padding-right: 0;
	width: 183px;
}

.link-orange, .link-white, .link-grey {transition:color .4s ease-in-out}

.link-orange:hover, .link-white:hover, .link-grey:hover {transition:color .4s ease-in-out;}

.link-white {color:#fff!important;}

.link-white:hover {color:#f5822b;}


.homepage-intro-wrapper {
    border: 1px solid #dce9de;
    margin: 0 0 20px 0;
    display: none;
}


    .copyright-social .social-bar-wrap {
        font-size: 24px;
    }


    .copyright-social .social-bar-wrap a {
        padding: 0 15px;
    }


.copyright-social .social-bar-wrap a:hover {
    opacity: .7;
}


.is-dark-text .copyright-social .social-bar-wrap {
    color: #242424;
}

#text-11 div .textwidget{
font-family: "Open Sans", arial, sans-serif!important;
font-size:20px;
}

.panel-grid-cell {
  -ms-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  min-height: 1em;
}

.panel-grid-cell .so-panel {
  zoom: 1;
}

.panel-grid-cell .so-panel:before {
  content: '';
  display: block;
}

.panel-grid-cell .so-panel:after {
  content: '';
  display: table;
  clear: both;
}

.panel-grid-cell .panel-last-child {
  margin-bottom: 0;
}

.panel-grid-cell .widget-title {
  margin-top: 0;
}

            
 #pg-203-0 , #pg-203-1 , #pl-203 .panel-grid-cell .so-panel { margin-bottom:30px }
 #pl-203 .panel-grid-cell .so-panel:last-child { margin-bottom:0px }
 #pl-203 .panel-grid-cell { padding:0 }
.side-nav li.divider{border-top:1px solid;height:0;padding:0;list-style:none;border-top-color:#fff}
.top-bar-section .divider,.top-bar-section [role=separator]{border-top:solid 1px #1a1a1a;clear:both;height:1px;width:100%}
header.contain-to-grid .top-bar ul li.divider{display:none}
.row{margin-left:-15px;margin-right:-15px}

.wp-polls IMG, .wp-polls LABEL , .wp-polls INPUT, .wp-polls-loading IMG, .wp-polls-image IMG {
	display: inline;
	border: 0px;
	padding: 0px;
	margin: 0px;
}

.wp-polls-loading {
	display: none;
	text-align: center;
	height: 16px;
	line-height: 16px;
}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}

#wrap_header .w1250h500 {
	position: relative; width: 1250px; height: 102px;
	margin: 0px auto;
}

.book_btn {
display: none
}

.book_btn a {
color: #fff !important;
padding-right: 31px;
font-size: 14px
}

.book_btn a:hover {
color: #1a1a1a !important
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 10px;
  padding-left: 10px;
}

  .col-md-4 {
    width: 33.33333333%;
  }


.clear:after,
.wrapper:after,
.format-status .entry-header:after {
	clear: both;
}

.clear:before,
.clear:after,
.wrapper:before,
.wrapper:after,
.format-status .entry-header:before,
.format-status .entry-header:after {
	display: table;
	content: "";
}


.fs18 {
    font-size: 18px;
}
.view .date-nav-wrapper .clear-block{margin-bottom:10px;}
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}
.clear:after{clear:both;content:' ';display:block;font-size:0;line-height:0;visibility:hidden;width:0;height:0;}
* html .clear{height:1%;}


span.clear {display:block; clear:both; height:1px;}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:16px;}

#wrapper,#header{width:1130px;}

#header{height: 56px;margin:0 auto;}

#header-wrapper{margin:0 auto;padding:0!important;width: 100%;background-color: #2558a0;}

#header-wrapper h1{font-size:30px; color:#fff; line-height:30px;  font-family: Impact;width: 280px;}

#header #text-logo{float:left;padding-top:10px;width:280px;margin-right:10px;}

#header #text-logo img{border: none;width:50px;height:54px;margin:-7px 6px 0 0;color:#FFFFFF;padding-left: 10px;}

#wrapper, #content,#header-wrapper {float:none!important;width:100%!important;}


#header-wrapper #text-logo a{font-size: 30px;color: #fff;line-height: 30px;  font-family: fantasy;  text-decoration: none;}

.grid_5 { display: inline; float: right; margin-left: 0; margin-right: 0;}

.container_7 .grid_5 { width: 312px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.searchta tr.searchtatitle td.searcht1td_name           { color:#fff; border:0}
.simple-box .pane-content{padding:0 10px;}

.entry-content a { color: #005d9d; }

.entry-content a:hover { color: #ad004b; }
